@import url("nav.css");
@import url("quotes.css");

body {
    margin: 0;
}

nav {
    margin: 18px 23px 0 0;
}

nav li a, nav li span {
    color: #efefef;
}

footer {
    bottom: 0;
    left: 0;
}

header.splash {
    height: 92%;
    background: linear-gradient(rgba(23, 22, 23, 0.15), rgba(23, 22, 23, 0.15)), url(/img/software-development-consulting-wide.jpg) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#calling p {
    margin: 40px auto 0 auto;
    color: white;
    font-family: 'Vollkorn', serif;
    font-size: 1.7em;
}

#calling p a {
    color: white;
}

header #content {
    margin-top: 60px;
    float: left;
}

li {
    font: 22px/1.5 'Vollkorn', Georgia, serif;
    -webkit-font-smoothing: antialiased;
    color: #343434;
}

#logo img {
    width: 500px;
    display: block;
}

#offerings {
    background-color: white;
    height: 300px;
}

.offer {
    width: 33%;
    float: left;
    padding: 30px 1px 10px 1px;
    font-family: 'Roboto', sans-serif;
}

.offer a {
    text-decoration: none;
    color: inherit;
}

.doxie-img {
    height: 170px;
    vertical-align: bottom;
}

.offer img {
    margin: 0 0 30px 40px;
}

.doxie-img img {
    height: 100%;
    display: block;
    opacity: 0.7;
    margin: 0 auto;
}

.offer .cntr {
    margin: 0 auto;
}

.offer h3 {
    padding: 0 40px 0 40px;
    margin-bottom: 20px;
    height: 3em;
    color: #1b1b23;
}

.offer h3::first-letter {
    border-top: 5px solid #D53007;
    padding-top: .4em;
}

.offer p {
    padding: 10px 40px 0 40px;
    letter-spacing: 1px;
    font-weight: 400;
    line-height: 1.4em;
    color: #494949;
}

.extend {
    margin-left: -30px;
    padding-left: 30px;
    margin-right: -30px;
    padding-right: 30px;
    margin-top: -30px;
    padding-top: 30px;
}

.midwide {
    width: 60%;
}

.narrowed {
    margin: 0 auto;
    width: 85%;
}

#author {
    font-size: 1em;
    font-style: italic;
}

.pitch {
    color: #292935;
    font-size: 1.2em;
}
.availability {
    color: #323232;
    font-size: 1.5em;
    font-weight: bold;
}

#next-page {
    margin-top: 2em;
    margin-bottom: 2em;
}